h1{
    color: skyblue;
    font-style: italic;
    outline-style: groove;

}
.text-red{
color: slategray;
font-style: italic;
padding: 20px;
font-size: 25px;
}
ul li:nth-child(3)
{
    color:greenyellow
}